[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Error upgrading to woody: mv: cannot create file `/etc/exim/exim.conf'

>>>> "LdS" == Laurent de Segur <ldesegur@mac.com> writes:

> Hi all,


> Actually, from stable to testing, I got a blocker with gnome-help package.
> The install wouldn't let me go any further and I had to remove this
> particular package from the selection just to be able to finish it up. Then

Which problem with gnome-help ?


Reply to: